<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="31154WW">
   <tpi id="WLLANAMB">
      <xrelease order="REL_ALL">
         <release id="REL_ALL">
            <device><![CDATA[\PCI\VEN_168C&DEV_0013&SUBSYS_10261668]]></device>
            <title>IBM 11a/b/g Wireless CardBus Adapter</title>
            <version>3.1.1.54a</version>
            <setup>\SETUP.EXE -S -f1.\setupdrv.iss -f2c:\setupdrv.log, ISHIELD</setup>
            <uninstall>@REG\{091A9215-A45A-4546-AF94-5AEF8E8DABAD}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
   </tpi>
</build>
